body {
    font-family: Futura,Trebuchet MS,Arial,sans-serif;
    font-size: 13px;
    line-height: 1.35;
	color: #401E17;
	background-image: url(images/bg.png);
  	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-size: cover;
	margin:0px;
}

h2 {
    font-size: 20px;
    font-weight: normal;
    line-height: 1.15;
    /*text-transform: uppercase;*/
	font-family: Futura,Trebuchet MS,Arial,sans-serif;
}
form {
	margin:0;
}

#content {
	position:absolute;
	right:5%;
	top:20%;
	width:40%;
	color:#fff;
}
#results {
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0;
}

/*Media Queries*/
@media screen and (max-width: 580px) {
		#content {
			width:90%;
		}
		.sucheingabe {
			width:90%;
		}
		
}
@media screen and (max-width: 820px) and (min-width: 581px) {	#content {
			width:60%;
		}
		.sucheingabe {
			width:60%;
		}
}